Table of Contents

## Name

gluDeleteTess - destroy a tessellation object

## C Specification

void gluDeleteTess( GLUtesselator* tess )

eqn not supported

## Parameters

tess
  Specifies the tessellation object to destroy.

## Description

gluDeleteTess destroys the indicated tessellation object (which was created with gluNewTess) and frees any memory that it used.

## See Also

gluBeginPolygon(3G) , gluNewTess(3G) , gluTessCallback(3G)

Table of Contents

- Name
- C Specification
- Parameters
- Description
- See Also